<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start" (click)="logout()">
      <button ion-button="" icon-only="">
        <ion-icon name="log-out-outline"></ion-icon>
    </button>
    </ion-buttons>
    <ion-title align="center">
      مهمات محددة
    </ion-title>
    <ion-buttons slot="end"  [routerLink]="['/profile']">
      <button ion-button="" icon-only="">
        <ion-icon name="person"></ion-icon>
      </button>
      </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div style="height: 100%">
    <ion-grid>
      <ion-row>
        <ion-col class="c1" size-lg="3" size-md="4" size-sm="6" size="6">
          <ion-card (click)="viewVideo('https://www.youtube.com/embed/IbSe20jlfuM?autoplay=1&cc_load_policy=1','com.kids.preschool.learning.games')">          
            <img src="assets/images/dent.jpg" alt="ion">
            <ion-card-header>
              <ion-card-title>غسل الأسنان</ion-card-title>
            </ion-card-header>                     
          </ion-card>
        </ion-col>
        <ion-col class="c2" size-lg="3" size-md="4" size-sm="6" size="6">
          <ion-card (click)="viewVideo('https://www.youtube.com/embed/IbSe20jlfuM?autoplay=1&cc_load_policy=1','com.outfit7.mytalkingtomfriends')">          
            <img src="assets/images/ch1.png" alt="ion">
            <ion-card-header>
              <ion-card-title>ترتيب الغرفة</ion-card-title>
            </ion-card-header>                     
          </ion-card>
        </ion-col>
      </ion-row>
      <ion-row>
        
        <ion-col class="c3" size-lg="3" size-md="4" size-sm="6" size="6">
          <ion-card (click)="viewVideo('https://www.youtube.com/embed/IbSe20jlfuM?autoplay=1&cc_load_policy=1','com.cocoplay.sweet.bakery')">          
            <img src="assets/images/help1.jpg" alt="ion">
            <ion-card-header>
              <ion-card-title>مساعدة الأم</ion-card-title>
            </ion-card-header>                     
          </ion-card>
        </ion-col>
        <ion-col class="c4" size-lg="3" size-md="4" size-sm="6" size="6">
          <ion-card (click)="viewVideo('https://www.youtube.com/embed/IbSe20jlfuM?autoplay=1&cc_load_policy=1','maazbah.memory.game.kids')">          
            <img src="assets/images/work1.jpg" alt="ion">
            <ion-card-header>
              <ion-card-title>أداء الواجب</ion-card-title>
            </ion-card-header>                     
          </ion-card>
        </ion-col>
      </ion-row>
      <ion-row>
        
        <ion-col class="c5" size-lg="3" size-md="4" size-sm="6" size="6">
          <ion-card (click)="viewVideo('https://www.youtube.com/embed/IbSe20jlfuM?autoplay=1&cc_load_policy=1','com.happytools.learning.kids.games')">          
            <img src="assets/images/help1.jpg" alt="ion">
            <ion-card-header>
              <ion-card-title>مساعدة الأم</ion-card-title>
            </ion-card-header>                     
          </ion-card>
        </ion-col>
        <ion-col class="c6" size-lg="3" size-md="4" size-sm="6" size="6">
          <ion-card (click)="viewVideo('https://www.youtube.com/embed/IbSe20jlfuM?autoplay=1&cc_load_policy=1','com.orange.coloring.learn.kids')">          
            <img src="assets/images/work1.jpg" alt="ion">
            <ion-card-header>
              <ion-card-title>أداء الواجب</ion-card-title>
            </ion-card-header>                     
          </ion-card>
        </ion-col>
      </ion-row>
    </ion-grid>
  </div>
</ion-content>